.page {
    display: flex;
    gap: 40px;
    margin-left: 20px;
	.form-block {
		padding: 16px;
		border: 2px solid #4f595c;
		border-radius: 4px;
		box-sizing: border-box;
        min-width: 400px;

		&:not(:last-child) {
			margin-bottom: 32px;
		}

		legend {
			float: none;
			width: auto;
			text-align: left;
		}

		.form-item {
			display: block;
			width: 100%;
		}

		.form-label {
			text-align: left;
		}
	}
}
